/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */
@import url("/wp-content/themes/betheme-child/dropdown-buttons.css");

#Footer .widgets_wrapper h4 {
    color: #2c629d;
    font-size: 19px;
    font-weight: 600;
	line-height: 36px;
}

ul.footer-menu {
	text-align: center;
}

.course-dropdown {
    display: inline-block;
    position: relative;
    float: right;
}

.dropdown {
    display: inline-block;
    position: relative;
    float: right;
    margin-top: 12px;
	z-index: 1000;
}

.course-button i {
	margin-left: 15px;
    font-size: 18px;
    line-height: 18px;
    display: inline-block;
    float: right;
    padding-top: 5px;
}

.course-button {
    display: inline-block;
    border-radius: 4px;
    padding: 10px 15px;
    background-color: #2c629d;
    cursor: pointer;
    white-space: nowrap;
    color: #f7f7f7;
    font-size: 16px;
    font-weight: 600;
    border-radius: 0;
	-webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
	width: 210px;
}

.course-button:hover {
	background-color: #285585 !important;
}

.course-input {
    display: none !important;
}

.course-menu {
    position: absolute;
    top: 100%;
    padding: 0;
    margin: 2px 0 0 0;
    list-style-type: none;
    width: 100%;
    margin-top: 0px;
    background-color: #2c629d;
}

.course-input + .course-menu {
	display: none;
} 

.course-input:checked + .course-menu {
	display: block;
} 

.course-menu li {
    padding: 15px;
    cursor: pointer;
}

.course-menu li:hover {
	background-color: #285585;
}

.course-menu li:hover a {
	text-decoration: none;
}

.course-menu li a {
    display: block;
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;
}


#Top_bar .menu > li:last-child > a span {
    padding-right: 0;
}

#Top_bar .menu > li > a span {
    text-transform: uppercase;
}

#Top_bar #logo, .header-fixed #Top_bar #logo, .header-plain #Top_bar #logo, .header-transparent #Top_bar #logo {
    padding-top: 20px;
}

#Footer .widgets_wrapper .container {
	border-top: 1px solid #cccccc;
	padding-top: 40px;
}

#Footer p {
    font-size: 14px;
    line-height: 22px;
}

.mc4wp-form input[type="email"] {
    font-size: 14px;
    padding: 15px 25px;
    display: inline-block;
    box-shadow: none;
    background-color: #f7f7f7;
    width: 100%;
    max-width: 300px;
}

.mc4wp-form input[type="submit"] {
	-webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
	background-color: #f1b23f;
    font-weight: 600;
    font-size: 16px;
    color: #f7f7f7;
    padding: 15px 20px;
}

.mc4wp-form input[type="submit"]:hover {
	background-color: #d09b39;
}

#Footer .widgets_wrapper h3 {
	color: #2c629d;
	font-size: 19px;
	font-weight: 600;
}

.footer-subscribe {
	margin-bottom: 40px;
}

ul.footer-logos {
    margin-bottom: 15px;
    margin-top: 30px;
}

ul.footer-logos li {
    display: inline-block;
    max-width: 210px;
    padding-left: 12px;
    padding-right: 12px;
}

ul.footer-logos li:first-child {
	padding-left: 0;
}

ul.footer-logos li:last-child {
	padding-right: 0;
}

ul.footer-logos li img {
	max-width: 100%;
}

ul.footer-menu li {
    display: inline-block;
    padding-left: 15px;
    padding-right: 15px;
}

ul.footer-menu li a {
    font-size: 14px;
	-webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

#Footer .footer_action {
    background: #ffffff;
}

ul.clients .client_wrapper {
    background: transparent !important;
}

.vc_section.home-hero {
    padding-top: 90px !important;
    padding-bottom: 100px;
    background-position: right center !important;
	overflow: inherit;
}

.hero-padding {
	padding-right: 50px;
}

.home-hero p {
	padding-right: 85px;
	margin-bottom: 35px;
}

.home-hero h2 {
	margin-bottom: 60px;
}

.course-dropdown .button-dropdown {
	z-index: 1001;
}

.course-dropdown .button-primary {
    background-color: #2c629d;
    border-color: #2c629d;
    color: #ffffff;
    font-weight: 700;
    font-size: 16px !important;
    padding-left: 45px !important;
    padding-right: 40px !important;
}

.course-dropdown .button-dropdown.button-dropdown-primary .button-dropdown-list > li > a {
    color: #ffffff;
    text-align: left;
    font-size: 14px;
    padding: 3px 10px;
    font-weight: 500;
	-webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
	line-height: 20px;
}

.course-dropdown .button-dropdown.button-dropdown-primary .button-dropdown-list {
    background: rgba(44, 98, 157, 0.95);
    border-color: #2c629d;
}

.course-dropdown .button-dropdown.button-dropdown-primary .button-dropdown-list > li > a:hover {
    background: #2c629d;
}

.hero-courses .button-primary {
    background-color: #ffffff;
    border-color: #f4f4f4;
    color: #a3acb9;
    border-width: 1px !important;
    -webkit-box-shadow: 0px 0px 25px 0px rgba(50, 50, 50, 0.3);
    -moz-box-shadow: 0px 0px 25px 0px rgba(50, 50, 50, 0.3);
    box-shadow: 0px 0px 25px 0px rgba(50, 50, 50, 0.3);
    width: 100%;
    max-width: 490px;
    height: 83px;
    font-size: 22px;
	text-align: left;
	border: none;
}

.hero-courses .button-dropdown {
    width: 100%;
    margin-top: 70px;
	max-width: 490px;
}

.hero-courses .button-primary i {
	position: absolute;
    right: 0;
    top: 0;
    height: 83px;
    background-color: #f1b23f;
    color: #ffffff;
    width: 82px;
    display: inline-block;
    font-size: 36px;
    line-height: 83px;
	text-align: center;
}

.hero-courses .button-dropdown.button-dropdown-primary .button-dropdown-list {
    background: rgba(255, 255, 255, 0.90);
    border-color: #ffffff;
}

.button-dropdown-list > li {
	padding-top: 5px;
	padding-bottom: 5px;
}

.hero-courses .button-dropdown.button-dropdown-primary .button-dropdown-list > li > a {
    color: #303b49;
    font-size: 16px;
    font-weight: 500;
    padding: 10px 45px;
    line-height: 35px;
	-webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.hero-courses .button-primary img {
	display: inline-block;
    float: left;
    margin-top: 11px;
    margin-right: 25px;
}

.hero-courses  .button-dropdown.button-dropdown-primary .button-dropdown-list {
	margin-left: 0;
}

.about-home {
	padding-top: 100px !important;
}

.button-dropdown.button-dropdown-primary .button-dropdown-list > li > a:hover {
    background: #2c629d;
	color: #ffffff;
}

.the_content_wrapper .hero-courses ul li {
    margin-bottom: 0;
}

.about-us-box {
	padding-left: 38px;
	padding-right: 38px;
}

.wpb_single_image.about-logos {
	margin-bottom: -10px;
}

.about-img {
    position: relative;
    margin-bottom: 50px !important;
}

.about-img h3 {
    position: absolute;
    bottom: 45px;
    left: 40px;
    color: #ffffff;
    font-size: 30px;
    line-height: 36px;
    font-weight: 600;
}

.about-us-box p {
	margin-bottom: 35px;
}

.about-logos.green-logo {
	margin-top: 19px;
}

.about-us-left {
    position: absolute;
    left: -40px;
    top: 200px;
}

.about-links {
    margin-left: -40px;
    margin-top: 70px;
}

.about-links .line {
    height: 2px;
    width: 95px;
    display: inline-block;
    float: left;
    background-color: #2c629d;
    margin-top: 10px;
    margin-right: 30px;
}

.about-links p {
	display: inline-block;
	float: left;
}

.about-links p a {
	color: #2c629d;
	font-size: 19px;
	line-height: 22px;
	font-weight: 500;
}

.course-home {
	padding-top: 230px !important;
	padding-bottom: 100px;
}

.vc_section.course-home {
	background-position: top left !important;
}

.course-home h2 {
	color: #ffffff;
	margin-bottom: 85px !important;
}

.course-home .dot {
	display: inline-block;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background-color: #7a95ba;
}

.course-home .icon_box a {
    display: block;
    background-color: #2c629d;
	-webkit-box-shadow: 0px 10px 15px 0px rgba(44, 98, 157, 0.3);
	-moz-box-shadow:    0px 10px 15px 0px rgba(44, 98, 157, 0.3);
	box-shadow:         0px 10px 15px 0px rgba(44, 98, 157, 0.3);
}

.course-home h4 {
    color: #ffffff !important;
    font-size: 18px;
    font-weight: 600;
    text-align: left;
	font-family: "Montserrat", Arial, Tahoma, sans-serif;
}

.course-home .icon_box .desc_wrapper {
    text-align: center;
    padding-left: 25px;
    padding-right: 25px;
    padding-bottom: 50px;
    min-height: 90px;
}

.testimonials {
	padding-top: 20px !important;
	padding-bottom: 100px;
}

.dot.yellow {
	background-color: #f1b23f;
	display: inline-block;
	width: 10px;
	height: 10px;
	border-radius: 50%;
}

.testimonials .testimonials_slider  {
	margin-top: 100px;
}

.testimonials_slider .testimonials_slider_ul li .bq_wrapper {
    background: transparent;
    max-width: 570px;
    float: none;
    margin: 0 auto;
}

.testimonials blockquote {
    font-size: 20px;
    font-weight: 500;
}

.testimonials_slider .testimonials_slider_ul li .author h5 {
    font-size: 19px;
}

.testimonials_slider a.slider_prev, .testimonials_slider a.slider_next, .testimonials_slider a.slider_prev:after , .testimonials_slider a.slider_next:after {
	background-color: transparent;
	font-size: 22px;
}

.testimonials-border {
	margin-top: 70px;
}

.links-locations {
	padding-bottom: 30px;
}

.locations-img {
    margin-top: -80px;
}

ul.home-links {
    margin-top: 70px;
    list-style: none;
    padding-left: 60px;
    margin-left: 40px;
    position: relative;
}

ul.home-links:before {
    content: "";
    width: 2px;
    height: 250px;
    background-color: #acb6c2;
    position: absolute;
    top: 25px;
    left: 0;
}

ul.home-links li {
    margin: 0;
}

ul.home-links a:hover {
	-webkit-box-shadow: 0px 0px 15px 0px rgba(50, 50, 50, 0.2);
	-moz-box-shadow:    0px 0px 15px 0px rgba(50, 50, 50, 0.2);
	box-shadow:         0px 0px 15px 0px rgba(50, 50, 50, 0.2);
	color: #f1b23f;
	text-decoration: none;
}

ul.home-links li a {
    font-size: 16px;
    font-weight: 600;
    color: #acb6c2;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 50px;
    border-bottom: 1px solid #eaebec;
    max-width: 300px;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    display: inline-block;
    width: 100%;
    max-width: 300px;
}

.social-feed {
	padding-top: 50px !important;
}

.ff-stream.ff-layout-masonry {
	padding-top: 60px;
	padding-bottom: 60px;
}

.team-member {
	position: relative;
}

.team h2 {
    margin-bottom: 60px !important;
}

.team-member-content {
    background-color: #f1b23f;
    max-width: 335px;
    padding: 35px;
    box-sizing: border-box;
    padding-top: 150px;
    margin-left: 35px;
    margin-top: 35px;
}

.team-img {
	position: absolute;
	top: 0;
	left: 0;
}

.team-member-content h3 {
	font-size: 30px;
	line-height: 36px;
	margin-bottom: 10px;
	font-weight: 400;
	color: #ffffff;
}

.team-member-content h5 {
	font-size: 16px;
	line-height: 22px;
	font-weight: 600;
	color: #ffffff;
	margin-bottom: 35px;
}

.team-member-content h4 {
	font-size: 19px;
	line-height: 25px;
	font-weight: 600;
	color: #ffffff;
	margin-bottom: 15px;
}
.team-member-content p {
	color: #ffffff;
	font-size: 15px;
}

.team-bio p {
	margin-bottom: 35px;
}

.team-bio {
	margin-top: 30px;
}

.team-row {
	margin-bottom: 85px;
}

.team-member-content.blue-box {
	background-color: #2c629d;
}
.the-team-title {
    position: absolute;
    top: -300px;
    left: -70px;
}

.get_in_touch {
    padding-top: 60px;
    padding-bottom: 100px;
    padding-left: 40px;
    padding-right: 40px;
    margin-top: -270px;
}

.get_in_touch h2 {
	color: #ffffff;
	margin-bottom: 55px;
	font-weight: 400;
}

.get_in_touch h3 {
    color: #ffffff;
    font-size: 19px;
    line-height: 25px;
    margin-bottom: 25px;
	font-weight: 600;
}

.get_in_touch ul li .icon {
    left: -5px;
    color: #ffffff;
    width: 35px;
    height: 35px;
    line-height: 36px;
    font-size: 30px;
    text-align: left;
}

.get_in_touch ul li:after {
	display: none;
}

.get_in_touch ul li {
    line-height: 22px;
}

.form-control {
	margin-bottom: 25px;
	width: 100%;
	float: left;
}

.form-control input[type="email"], .form-control input[type="text"], .form-control textarea {
    color: #626262;
    background-color: #ffffff;
    border-top: 1px solid #bdbdbd;
    border-bottom: 1px solid #bdbdbd;
    border-left: none;
    border-right: none;
    font-size: 16px;
    font-weight: 500;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 25px;
	box-shadow: none;
}

.form-control label {
	font-size: 16px;
	color: #acb6c2;
	font-weight: 500;
}

span.wpcf7-list-item {
    display: inline-block;
    margin: 0 0 0 1em;
    width: 100%;
    margin-bottom: 10px;
}

.form-control input[type="email"]:focus, .form-control input[type="text"]:focus, .form-control textarea:focus {
	-webkit-box-shadow: 0px 0px 20px 0px rgba(50, 50, 50, 0.3);
	-moz-box-shadow:    0px 0px 20px 0px rgba(50, 50, 50, 0.3);
	box-shadow:         0px 0px 20px 0px rgba(50, 50, 50, 0.3);
}

.form-control input[type="submit"] {
    background-color: #f1b23f;
    font-weight: 600;
    padding: 15px 45px;
    text-transform: uppercase;
	-webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.form-control input[type="submit"]:hover {
	background-color: #daa33f;
}

.contact-form-row {
	overflow: inherit !important;
}

.contact-us-text {
    position: absolute;
    top: 40px;
    left: -70px;
}

.courses-hero {
	padding-top: 115px !important;
	padding-bottom: 65px !important;
}

.courses-hero h1 {
	background-color: #ffffff;
	padding: 35px;
	box-sizing: border-box;
	font-size: 46px;
	line-height: 52px;
	margin-bottom: 0;
	max-width: 650px;
	font-weight: 400;
}

.courses-hero a {
	display: inline-block;
	background-color: #32669f;
	color: #ffffff;
	font-size: 19px;
	line-height: 19px;
	font-weight: 600;
	padding: 20px;
	margin-right: 30px;
	position: relative;
	padding-left: 50px;
	-webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}


.courses-hero a:hover {
	background-color: #2d598a;
	text-decoration: none;
	color: #ffffff;
}

.courses-hero a span {
    font-size: 30px;
    line-height: 30px;
    font-weight: 400;
    display: inline-block;
    position: absolute;
    top: 15px;
    left: 18px;
}

.courses-hero a.yellow {
	background-color: #f1b23f;
	padding-left: 20px;
}

.courses-hero a.yellow:hover {
	background-color: #bf8f37;
}

.courses {
	padding-top: 50px !important;
	padding-bottom: 50px;
	background-position: top center !important;
}

.courses-text h2 {
	font-size: 30px;
	color: #000000;
	font-weight: 400;
	line-height: 36px;
	margin-bottom: 70px;
}

.courses-text h3 {
	font-size: 19px;
	line-height: 23px;
	margin-bottom: 20px;
	font-weight: 600;
	color: #2c629d;
}

.courses-text p {
    margin-bottom: 30px;
    font-size: 15px;
}

.courses-text ul {
	margin-bottom: 50px;
}

.courses-text ul li {
	font-size: 15px;
	color: #32669f;
	line-height: 24px;
	margin-bottom: 30px;
}

.courses-text ul li span {
	color: #303b49;
}

.courses-text small {
	font-size: 12px;
}

.yellow-bg {
    background-color: #fffaf1;
    padding: 30px;
}

.yellow-bg a {
	color: #2c629d;
}

ul.course-details {
    list-style: none;
    background-color: #f1b23f;
    padding-top: 30px;
    padding-left: 80px;
    padding-right: 10px;
    padding-bottom: 30px;
    margin-left: 0;
    box-sizing: border-box;
}

ul.course-details li {
    color: #ffffff;
    position: relative;
    font-size: 15px;
    line-height: 22px;
}

ul.course-details li h4 {
	font-size: 19px;
	font-weight: 600;
	margin-bottom: 10px;
	color: #ffffff;
}

ul.course-details li img {
    position: absolute;
    top: 25px;
    left: -55px;
}

ul.course-details li small {
	font-size: 12px;
}

.left-widget {
	margin-bottom: 60px !important;
}

.left-widget h3 {
	font-size: 30px;
	line-height: 36px;
	font-weight: 400;
	color: #2c629d;
	margin-bottom: 25px;
}

.left-widget h3 i {
    color: #313131;
    margin-right: 10px;
}

.left-widget h3 .yellow-dot {
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #f1b23f;
    position: relative;
    margin-bottom: -2px;
    margin-left: 10px;
}

ul.download-links {
    list-style: none;
}

ul.download-links li {
    margin: 0;
}

ul.download-links a:hover {
	-webkit-box-shadow: 0px 0px 15px 0px rgba(50, 50, 50, 0.2);
	-moz-box-shadow:    0px 0px 15px 0px rgba(50, 50, 50, 0.2);
	box-shadow:         0px 0px 15px 0px rgba(50, 50, 50, 0.2);
	color: #f1b23f;
	text-decoration: none;
}

ul.download-links li a {
    font-size: 16px;
    font-weight: 600;
    color: #acb6c2;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 30px;
    border-bottom: 1px solid #eaebec;
    max-width: 300px;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    display: inline-block;
    width: 100%;
}

ul.faq-list {
    list-style: none;
}

ul.faq-list li {
    margin: 0;
}

ul.faq-list li:hover {
	-webkit-box-shadow: 0px 0px 15px 0px rgba(50, 50, 50, 0.2);
	-moz-box-shadow:    0px 0px 15px 0px rgba(50, 50, 50, 0.2);
	box-shadow:         0px 0px 15px 0px rgba(50, 50, 50, 0.2);
}

ul.faq-list li:hover h4 {
	color: #f1b23f;
	text-decoration: none;
}

ul.faq-list li {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 30px;
    border-bottom: 1px solid #eaebec;
    max-width: 300px;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    display: inline-block;
    width: 100%;
    padding-right: 20px;
    box-sizing: border-box;
}

ul.faq-list li h4 {
    line-height: 24px;
    font-size: 16px;
    font-weight: 600;
    color: #acb6c2;
    cursor: pointer;
    font-family: "Montserrat", Arial, Tahoma, sans-serif;
    margin-bottom: 0;
}

ul.faq-list li .faq-answer {
	font-size: 14px;
	line-height: 20px;
	color: #303b49;
	display: none;
	margin-top: 15px;
}

.vc_section.courses {
	background-position: top center !important;
}

.awards {
	display: inline-block;
}

.awards img {
	max-width: 175px;
}

.partners {
	padding-top: 75px !important;
}


.partners h2 {
	margin-bottom: 70px !important;
}

.grecaptcha-badge { 
    visibility: hidden;
}

.wpb_gmaps_widget.wpb_content_element, .wpb_map_wraper {
    margin-bottom: 0 !important;
}

.courses-location {
	text-align: center;
}

.hero-courses.courses-location .button-dropdown {
	margin-top: 20px;
}

.locations-contact .get_in_touch {
    padding-top: 33px;
    padding-bottom: 32px;
    padding-left: 40px;
    padding-right: 40px;
    margin-top: 0;
    background-color: #f1b23f;
}

.faq-locations {
	padding-bottom: 60px;
	padding-top: 80px !important;
}

.testimonials .location-testi .testimonials_slider {
    margin-top: 0px;
}

.about-place {
	padding-top: 0 !important;
}

.places-hero {
	padding-top: 600px !important;
	padding-bottom: 50px !important;
	background-position: center;
}

.places-hero h1 {
    font-size: 74px;
    line-height: 74px;
    background-color: #ffffff;
    padding: 10px 25px;
    margin-bottom: 20px;
}

.places-hero h3 {
    font-size: 54px;
    line-height: 54px;
    background-color: #ffffff;
    padding: 10px 25px;
    margin-bottom: 30px !important;
    float: left;
}

.places-hero .button-dropdown {
    margin-top: 0px !important;
}

.top-elements {
	text-align: right;
	margin-top: 15px;
}

#Top_bar #menu {
    margin-top: -30px;
    float: left;
}

.top-elements a.button {
    background-color: #f1b23f;
    color: #ffffff !important;
    font-weight: 600;
    height: 50px;
    line-height: 31px;
    margin-bottom: 8px;
}

@media (max-width: 1240px) {  
	.vc_section.home-hero {
		background-position: center !important;
	}
	
	.vc_section.home-hero .vc_col-sm-6 {
		width: 70%;
	}
	
	.course-dropdown {
		margin-top: 20px;
		float: right;
		margin-left: 40px;
	}
	
	.course-home .icon_box .desc_wrapper {
		min-height: 115px;
	}
	
	ul.home-links {
		padding-left: 25px;
		margin-left: 0;
	}
	
	ul.footer-menu {
		text-align: center;
	}
	
	ul.footer-logos {
		text-align: center;
	}
	
	.course-home {
		padding-bottom: 40px;
	}
	
	.testimonials .testimonials_slider {
		margin-top: 30px;
	}
	
	.awards {
		display: none;
	}
	
	.places-hero h1 {
		font-size: 54px;
		line-height: 54px;
		float: left;
	}
	.places-hero h3 {
		font-size: 34px;
		line-height: 34px;
	}
	
	.places-hero {
    	padding-top: 380px !important;
	}	
}

@media (max-width: 960px) {  
	.vc_section.home-hero .vc_col-sm-6 {
		width: 90%;
	}
	
	.about-us-box {
		padding-left: 0;
		padding-right: 0;
	}
	
	.about-links {
		margin-left: 10px;
		margin-top: 50px;
	}
	
	.course-home {
		padding-top: 150px !important;
		padding-bottom: 40px;
	}
	
	.course-home .vc_col-sm-3 {
		width: 50%;
	}
	
	.course-home .icon_box {
		max-width: 267px;
		margin: 0 auto;
	}
	
	.course-home h2 {
		color: #ffffff;
		margin-bottom: 40px !important;
	}
	
	.testimonials {
		padding-top: 20px !important;
		padding-bottom: 20px;
	}
	
	.courses .vc_col-sm-4, .courses .vc_col-sm-8 {
		width: 100%;
	}
	
	ul.download-links li a, ul.faq-list li {
		max-width: initial;
	}
	
	.courses {
		padding-bottom: 0;
	}
	
	.team-row .vc_col-sm-4, .team-row .vc_col-sm-8  {
		width: 100%;
	}
	
	.team-row .vc_col-sm-4, .team-row .vc_col-sm-8  {
		width: 100%;
	}
	
	.contact-form-row .vc_col-sm-4, .contact-form-row  .vc_col-sm-8  {
		width: 100%;
	}
	
	.get_in_touch {
		padding-top: 50px;
		padding-bottom: 50px;
		padding-left: 40px;
		padding-right: 40px;
		margin-top: -150px;
	}
	
	.places-hero {
		padding-top: 215px !important;
	}
	
	.places-hero h1 {
		font-size: 44px;
		line-height: 44px;
	}
	
	.places-hero h3 {
		font-size: 26px;
		line-height: 26px;
	}
	
	.about-text  {
		width: 100% !important;
	}

}

@media (max-width: 768px) {  
	.vc_section.home-hero .vc_col-sm-6 {
		width: 100%;
		margin-right: 0;
	}
	
	.course-home .vc_col-sm-3 {
		width: 50% !important;
	}
	
	.course-home .vc_col-sm-3 {
		width: 50% !important;
		float: left;
	}
	
	.testimonials blockquote {
		font-size: 16px;
	}
	
	.testimonials .testimonials_slider {
		margin-bottom: 0;
	}
	
	ul.home-links {
		margin-top: 25px;
		margin-bottom: 60px;
	}
	
	.home-logos .vc_column_container {
		width: 50%;
		float: left;
	}
	
	.course-home {
    	padding-top: 100px !important;
	}
	
	.home-hero p {
		padding-right: 50px;
		margin-bottom: 25px;
	}
	
	.courses-hero h1 {
		font-size: 26px;
		line-height: 38px;
	}
	
	.courses-hero a {
		font-size: 16px;
	}
	
	.courses-hero a span {
    	font-size: 24px;
	}
	
	#Top_bar.is-sticky .menu_wrapper a.responsive-menu-toggle {
		top: 55px!important;
	}
	
	.course-dropdown {
		margin-top: -10px;
		float: right;
		margin-left: 0;
		text-align: center;
		margin-bottom: 25px;
	}
}

@media (max-width: 550px) {  
	.home-hero p {
		padding-right: 0;
	}
	
	.hero-courses .button-primary {
		max-width: 400px;
		height: 60px;
		font-size: 18px;
	}
	
	.hero-courses .button-primary i {
		height: 60px;
		width: 60px;
		font-size: 30px;
		line-height: 60px;
	}
	
	.hero-courses .button-dropdown {
		margin-top: 35px;
	}
	
	.vc_section.home-hero {
		padding-top: 50px !important;
		padding-bottom: 50px;
	}
	
	.course-home .vc_col-sm-3 {
		width: 100% !important;
	}
	
	.about-links p a {
		font-size: 16px;
	}
	
	.social-feed {
		padding-top: 0 !important;
	}
	
	.course-home .icon_box .desc_wrapper {
		min-height: auto;
	}
	
	.courses-hero {
		padding-top: 60px !important;
		padding-bottom: 40px !important;
	}
	
	.top-elements {
		text-align: center;
	}
	
	.top-elements a.button {
		background-color: #f1b23f;
		margin-bottom: 15px;
		width: 100%;
		max-width: 219px;
		margin-right: 0;
	}
	
	.course-dropdown {
		margin-bottom: 0;
		display: block;
		width: 100%;
	}
	
	.top-elements .button_label {
		padding: 11px 0 !important;
		text-align: center;
		width: 100%;
	}
}

@media (max-width: 480px) {  
	.course-home {
		padding-top: 60px !important;
	}
	
	.hero-padding {
		padding-right: 0;
	}
	
	.courses {
		padding-bottom: 0;
	}
	
	ul.faq-list, ul.download-links {
		list-style: none;
		margin-left: 0;
	}
	
	.team-member-content p {
		font-size: 14px;
	}
	
	.team-row {
		margin-bottom: 50px;
	}
	
	.team-member-content {
		margin-left: 10px;
		padding-left: 20px;
		padding-right: 20px;
	}
	
	.places-hero {
		padding-top: 150px !important;
	}
	
	.places-hero h1 {
		font-size: 34px;
		line-height: 38px;
	}
	
	.places-hero h3 {
		font-size: 22px;
		line-height: 28px;
	}
}

@media (max-width: 376px) { 
	.courses-hero h1 {
		font-size: 24px;
		line-height: 30px;
	}
}

@media (max-width: 321px) {  
	.hero-courses .button-primary {
		padding-left: 15px;
	}
}

.clients_slider .clients_slider_header {
    overflow: inherit;
    padding-right: 0;
	margin-top: -100px;
}

.clients_slider .clients_slider_header a.slider_prev, .clients_slider .clients_slider_header a.slider_next {
    top: 98px;
}

.clients_slider .clients_slider_header a.slider_prev {
    right: auto;
    left: -10px;
}

.clients_slider .clients_slider_header a.slider_next {
    right: -15px;
}

#Top_bar #logo img {
	max-height: 64px !important;
}

#Top_bar.is-sticky #logo img {
    max-height: 60px !important;
}

#Top_bar.is-sticky .container #logo {
    height: 100px!important;
    line-height: 100px!important;
}

#Top_bar.is-sticky .course-dropdown {
    margin-bottom: -10px;
}

#Top_bar.is-sticky {
	height: 105px !important;
}

.enrol {
	padding-top: 20px !important;
}

	.vc_btn3.vc_btn3-color-grey, .vc_btn3.vc_btn3-color-grey.vc_btn3-style-flat {
    color: #ffffff;
    background-color: #f1b23f;
    font-weight: 600;
    font-size: 19px;
}

.vc_btn3.vc_btn3-color-grey.vc_btn3-style-flat:hover {
	background-color: #d29d3b;
	color: #ffffff;
}

.page-id-419 .footer_action {
	display: none;
}